Help! Supercard Dstwo Error!

Discussion in 'Supercard' started by twistedominoes, Jul 27, 2012.

Jul 27, 2012
  1. twistedominoes
    OP

    Newcomer twistedominoes Advanced Member

    Joined:
    Jul 4, 2012
    Messages:
    62
    Country:
    United States
    soooooo i accidentally upgraded my 3ds now supercard doesnt work it says " error has occured..." and so on i now have version 4.3 is there any way to fix this or am i going to have to buy a new one?
     
  2. Cartmanuk

    Member Cartmanuk GBAtemp Advanced Fan

    Joined:
    Nov 20, 2010
    Messages:
    706
    Country:
    United Kingdom
  3. twistedominoes
    OP

    Newcomer twistedominoes Advanced Member

    Joined:
    Jul 4, 2012
    Messages:
    62
    Country:
    United States
  4. ground

    Member ground GBAtemp Advanced Fan

    Joined:
    Mar 22, 2007
    Messages:
    906
    Country:
    Netherlands
    no you don't

    you can download the update from above and rename the .dat file to dstwoupdateb.dat .
    now put the supercard into the 3ds (with micro sd) and start the supercad. The error screen will pop up but leave it for 5 minutes. then power off the 3ds and take the supercard out. Start the 3ds again and put the supercard in it, start it and it should be working again.
     
    1 person likes this.
  5. twistedominoes
    OP

    Newcomer twistedominoes Advanced Member

    Joined:
    Jul 4, 2012
    Messages:
    62
    Country:
    United States
    now it says "no find system files" :(
     
  6. twistedominoes
    OP

    Newcomer twistedominoes Advanced Member

    Joined:
    Jul 4, 2012
    Messages:
    62
    Country:
    United States
    never mind fixed it :D
     
  7. Terminator02

    Member Terminator02 ヽ( 。 ヮ゚)ノ

    Joined:
    Apr 10, 2010
    Messages:
    4,517
    Location:
    Somewhere near monkat
    Country:
    United States
    I don't know where you got below 1.44 from, as long as you have the latest EOS on your MicroSD card 1.44 will work fine on the DSi.
     

Share This Page